body{font-family: "Mulish", sans-serif;font-weight: 400;font-size: 14px;color:#282828;font-optical-sizing: auto;font-style: normal;}
a {text-decoration:none;-webkit-transition: all 0.3s linear;-o-transition: all 0.3s linear;transition: all 0.3s linear;}

.primebg {background-color: #0dbec4;}
.themegray {background-color: #3e4450;}
.themegraydark{background-color: #262930;}
.themelight {background-color: #eaeff2;}

a.logo {display: inline-block;padding: 10px 12px;background-color: #fff;border-radius: 0px 0px 12px 12px;}
a.logo img{max-height:56px;}

.navbox {display: block;transition: all 0.5s linear;margin-top: 36px;}
.navbox a {display: inline-block;color:#fff;margin:0px 20px;font-size: 14px;font-weight:500;text-transform: uppercase;position: relative;letter-spacing: 1px;}
.navbox a::before {position: absolute;left:-30px;top:50%;;width:3px; height: 0px;background:url(../images/bracketopen.png) no-repeat left top;content: '';transition: all 0.3s linear;}
.navbox a::after {position: absolute;right:-30px;top:50%;width:3px; height: 0px;background:url(../images/bracketclose.png) no-repeat left top;content: '';transition: all 0.3s linear;}
.navbox a:hover::before{height: 16px;top:2px;left: -10px;}
.navbox a:hover::after{height: 16px;top:2px;right: -10px;}
.navbox a:last-child {margin-right: 0px;}
.navbox .sep {display: inline-block;margin: 0px 6px;}
.navbox a.act {color: #000;}

.stickynav {background-color: #0dbec4;box-shadow: 0px 1px 3px 2px rgba(0,0,0,0.1);}
.stickynav a.logo {padding: 6px 12px 7px 12px;border-radius: 0px;;}
.stickynav a.logo img{max-height:42px;}
.stickynav .navbox {margin-top: 16px;}
.stickynav .navbox a{margin:0px 12px;font-size: 12px;font-weight:600;}
.stickynav .navbox a:hover::before{height: 16px;top:1px;left: -10px;}
.stickynav .navbox a:hover::after{height: 16px;top:1px;right: -10px;}
.stickynav .navbox a:last-child {margin-right: 0px;}

.heroslider {box-sizing:border-box;overflow:hidden;position: relative;background-color: #0dbec4;}
.heroslider h1 {color:#fff;font-size:32px;font-weight:600;line-height: 36px;}
.heroslider p {color:#fff;font-size:16px;font-weight:400;line-height: 24px;opacity: 0.85;}

.heroslider .slide {display:block; }
.heroslider .slide-brands {background: linear-gradient(  to top,  rgba(38, 41, 48, 0.4),  #0dbec4 65%);padding-top: 90px;}
.heroslider .slide-brands .slide-brands-content {padding-top:120px;}
.heroslider .slide-brands .rounded-a  {border-radius:12px 0px 0px 0px;margin-bottom: 0px;transition: all 0.3s linear;}
.heroslider .slide-brands .rounded-b  {border-radius:0px 12px 0px 0px;margin-bottom: 0px;transition: all 0.3s linear;margin-left: 1px;}
 
.txstyle h3 {color:#262930;font-size: 28px;font-weight: 400;line-height: 38px;}
.txstyle h3 span {color: #07a5aa;font-weight: 800;}
.txstyle h4 {color:#262930;font-size: 18px;font-weight: 700;line-height: 30px;}
.txstyle p {color:#444;font-size: 17px;font-weight: 400;opacity: 0.85;}
.txstyle p.smblue {color:#07a5aa;font-size: 12px;font-weight:700;opacity: 1;text-transform: uppercase;}
   
.bluebox {background-color: #07a5aa;padding:40px  40px;}
.bluebox-gray {background-color: #262930;}
.bluebox h3 {color:rgb(255, 255, 255); font-size: 22px;line-height: 32px;font-weight: 600;}
.bluebox p {color:rgba(255, 255, 255, 0.85);font-size: 17px;font-weight: 400;opacity: 0.85;}

.wbox {background-color: #fff;padding:30px 26px 20px 26px;border-radius: 12px;}
.wbox h4 {color:#07a5aa; font-size:18px;font-weight: 700;}
.wbox p {font-size: 16px;font-weight: 400;opacity: 0.75;color:#000}

.prodcard { display:flex; background:#efefef; transition:all 0.3s ease;border-radius: 6px;transition:all 0.3s linear;}
.prodcard .card-img { width:50%; overflow:hidden;border-radius: 6px 0px 0px 6px; }
.prodcard .card-img img { width:100%; height:100%; object-fit:cover; transition:transform 0.3s ease; }

.prodcard .card-text { width:50%; padding:20px 16px 8px 36px;border-radius:0px 6px 0px 6px; display:flex; flex-direction:column;}
.prodcard .card-text h4 {color:#262930;font-size: 18px;font-weight: 700;line-height: 30px; transition:all 0.3s ease; }
.prodcard .card-text p {color:#444;font-size: 16px;font-weight: 400;opacity: 1;}
.prodcard .card-text p.mtauto { margin-top:auto; }

.prodcard:hover {background-color: #bcd9e9;box-shadow: 0px 0px 16px 10px rgba(0,0,0,0.05);}
.prodcard:hover .card-img img { transform:scale(1.1) rotate(1deg); }
.prodcard:hover .card-text h4 { transform:scale(1.05);transform-origin: left;}

.prodcard-right  .card-img {border-radius: 0px 6px 6px 0px; }
.prodcard-right  .card-text {border-radius: 6px 0px 0px 6px;padding:20px 36px 8px 20px; }
 
.brandslider {box-sizing:border-box;overflow:hidden;}
.brandslider .branditem {display:block;padding:6px 30px;margin:0px 3px;background-color: #fff;transition: all 0.3s linear; box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.1);}
.brandslider .branditem img{display: block;width:100%;transition: all 0.3s linear;margin: auto;}
.brandslider .branditem:hover img{transform: scale(1.2)}

.cont h3 {color:#fff;font-size:24px;font-weight:600;line-height: 36px;}
.cont p {color:#fff;font-size:16px;font-weight:400;line-height: 24px;opacity: 0.9;}
.cont p.sm {font-size: 12px;color:#fff;font-weight: 400;opacity: 0.75;}
.cont a{opacity: 1;color:#fff;font-size:16px;font-weight:400;line-height: 24px;opacity: 0.85;} 

.ftr h3 {font-size: 22px;color:#fff;font-weight: 400;opacity: 1;}
.ftr p {font-size: 16px;color:#ddd;font-weight: 400;opacity: 1;}
.ftr p.sm {font-size: 13px;color:#fff;font-weight: 400;opacity: 0.5;}
.ftr .copy {font-size: 14px;color:#fff;font-weight: 300;opacity: 0.7;}
